<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
  <id>24</id>
  <updated>2018-02-06</updated>
  <feature name="GMP">
    <mode name="FILTER">
      <param name="DE_SCENE_ACTION_FILM_FILTERS_A1">MODE_A1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_A2">MODE_A2</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_A3">MODE_A3</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_B1">MODE_B1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_B2">MODE_B2</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_B3">MODE_B3</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_F1">MODE_F1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_F2">MODE_F2</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_F3">MODE_F3</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_O1">MODE_O1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_A1">MODE_HDR|MODE_A1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_A2">MODE_HDR|MODE_A2</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_A3">MODE_HDR|MODE_A3</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_B1">MODE_HDR|MODE_B1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_B2">MODE_HDR|MODE_B2</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_B3">MODE_HDR|MODE_B3</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_F1">MODE_HDR|MODE_F1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_F2">MODE_HDR|MODE_F2</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_F3">MODE_HDR|MODE_F3</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_O1">MODE_HDR|MODE_O1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_A1">MODE_HDR|MODE_A1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_A2">MODE_HDR|MODE_A2</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_A3">MODE_HDR|MODE_A3</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_B1">MODE_HDR|MODE_B1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_B2">MODE_HDR|MODE_B2</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_B3">MODE_HDR|MODE_B3</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_F1">MODE_HDR|MODE_F1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_F2">MODE_HDR|MODE_F2</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_F3">MODE_HDR|MODE_F3</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_O1">MODE_HDR|MODE_O1</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_OFF">MODE_BREAK_DIMMING|MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_START">MODE_HDR10</param>
      <param name="DE_SCENE_ACTION_VIDEO_HDR10_HLG_FULLSCREEN_START">MODE_HDR10</param>
      <param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_END">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_VIDEO_HDR10_END">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_UI_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_START">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_STOP">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_EXIT">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_THUMBNAIL">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_NIGHT_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_AGAINSTLIGHT_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_BEAUTY_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_HDR_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_MULTIDENOISE_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_NIGHT_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_AGAINSTLIGHT_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_BEAUTY_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_HDR_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_MULTIDENOISE_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_ONLINE_FULLSCREEN_VIEW">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IMAGE_EXIT">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_SCREEN_ON">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_CAMERA_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_CAMERA_EXIT">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_IM_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_BROWSER_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_NEWS_CLIENT_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_SHOP_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_NAVIGATION_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_APP_MARKET_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_MONEY_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_SPORTS_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_MMS_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_SMS_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_EBOOK_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_GALLERY_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_LIFE_TOOL_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_EDUCATION_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_VIDEO_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_GAME_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_TOP_GAME_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_TOP_GAME_EXIT">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_LIVE_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_MUSIC_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_EMAIL_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_STOCKS_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_BUSINESS_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_FORUM_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_CALLCAB_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_BIKE_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_BUS_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_THIRD_GUARD_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_OFFICE_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_MMITEST_ENTER">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_DEFAULT</param>
      <param name="DE_SCENE_ACTION_VIDEO_CUVA_START">MODE_HDR10</param>
    </mode>
    <mode name="AOD">
      <param name="AOD_LUT_SCENE">MODE_DEFAULT_SRGB</param>
    </mode>
  </feature>
</DisplayEngineConfig>
